/*--- Avanquest WebEasy Page Style ---*/


.cc700              { /* Common */
	border          :   0.00pt none #01545a;
	}
.cc701              { /* Common */
	border          :   0.00pt none #163b43;
	}
.cc702              { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc703              { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc704              { /* Common */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
.cc705              { /* Common */
	font            : bold 24pt 'Microsoft Sans Serif';
	color           : #a6a53f;
	}
.cc706              { /* Common */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc707              { /* Common */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	padding         :   7.50pt;
	}
span#e24            { /* images/rovon_new107011.g... */
	background      : transparent url(images/rovon_new107011.gif) no-repeat top left;
	position        : absolute;
	left            :  30.00pt;
	top             :  71.25pt;
	width           : 615.00pt;
	height          : 463.50pt;
	}
span#e23            { /* images/rovon_new107010.g... */
	background      : transparent url(images/rovon_new107010.gif) no-repeat top left;
	position        : absolute;
	left            : 690.00pt;
	top             :   0.00pt;
	width           : 206.25pt;
	height          :  21.00pt;
	}
div#e22             {
	position        : absolute;
	left            :  60.00pt;
	top             :   6.75pt;
	width           : 393.00pt;
	height          :  30.00pt;
	}
span#e21            { /* images/rovon_new107009.g... */
	background      : transparent url(images/rovon_new107009.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 999.75pt;
	height          :  62.25pt;
	}
span#e20            { /* images/rovon_new107008.g... */
	background      : transparent url(images/rovon_new107008.gif) no-repeat top left;
	position        : absolute;
	left            : 651.75pt;
	top             :   0.00pt;
	width           : 321.00pt;
	height          :  34.50pt;
	}
div#e19             {
	background-color: #ff0000;
	position        : absolute;
	left            :   0.00pt;
	top             :  38.25pt;
	width           :1000.50pt;
	height          :  24.00pt;
	}
div#e18             { /* Back to Travels&nbsp;  */
	background-color: #ff0000;
	position        : absolute;
	left            :  27.00pt;
	top             :  43.50pt;
	width           : 105.75pt;
	height          :  14.25pt;
	}
div#e17             { /* Utah */
	position        : absolute;
	left            :  60.00pt;
	top             :   7.50pt;
	width           : 208.50pt;
	height          :  30.00pt;
	}
span#e16            { /* images/rovon_new107007.j... */
	background      : transparent url(images/rovon_new107007.jpg) no-repeat top left;
	position        : absolute;
	left            : 647.25pt;
	top             :  72.75pt;
	width           : 165.00pt;
	height          : 125.25pt;
	}
span#e15            { /* images/rovon_new107006.j... */
	background      : transparent url(images/rovon_new107006.jpg) no-repeat top left;
	position        : absolute;
	left            : 815.25pt;
	top             :  72.75pt;
	width           : 165.00pt;
	height          : 125.25pt;
	}
div#e14             { /* Back to&nbsp;USA State P... */
	background-color: #ff0000;
	position        : absolute;
	left            : 195.75pt;
	top             :  43.50pt;
	width           : 162.00pt;
	height          :  15.00pt;
	}
div#e13             { /* Back to USA Main Page */
	background-color: #ff0000;
	position        : absolute;
	left            : 417.00pt;
	top             :  43.50pt;
	width           : 138.00pt;
	height          :  14.25pt;
	}
span#e12            { /* images/rovon_new107005.j... */
	background      : transparent url(images/rovon_new107005.jpg) no-repeat top left;
	position        : absolute;
	left            : 646.50pt;
	top             : 215.25pt;
	width           : 165.00pt;
	height          : 125.25pt;
	}
span#e11            { /* images/rovon_new107004.j... */
	background      : transparent url(images/rovon_new107004.jpg) no-repeat top left;
	position        : absolute;
	left            : 814.50pt;
	top             : 215.25pt;
	width           : 165.00pt;
	height          : 125.25pt;
	}
span#e10            { /* images/rovon_new107003.j... */
	background      : transparent url(images/rovon_new107003.jpg) no-repeat top left;
	position        : absolute;
	left            : 648.00pt;
	top             : 357.75pt;
	width           : 165.00pt;
	height          : 125.25pt;
	}
span#e9             { /* images/rovon_new107002.j... */
	background      : transparent url(images/rovon_new107002.jpg) no-repeat top left;
	position        : absolute;
	left            : 816.00pt;
	top             : 357.75pt;
	width           : 165.00pt;
	height          : 125.25pt;
	}
div#e8              { /* Temple Square */
	background-color: #163b43;
	position        : absolute;
	left            : 815.25pt;
	top             : 197.25pt;
	width           : 165.00pt;
	height          :  12.00pt;
	}
div#e7              { /* Salt Lake */
	background-color: #163b43;
	position        : absolute;
	left            : 646.50pt;
	top             : 339.00pt;
	width           : 165.00pt;
	height          :  12.00pt;
	}
div#e6              { /* Fastest piston car  */
	background-color: #163b43;
	position        : absolute;
	left            : 814.50pt;
	top             : 339.00pt;
	width           : 165.00pt;
	height          :  12.00pt;
	}
div#e5              { /* Red rocks at Utah Visito... */
	background-color: #163b43;
	position        : absolute;
	left            : 648.00pt;
	top             : 197.25pt;
	width           : 165.00pt;
	height          :  12.00pt;
	}
div#e4              { /* Air hole for single lane... */
	background-color: #163b43;
	position        : absolute;
	left            : 816.75pt;
	top             : 483.00pt;
	width           : 165.00pt;
	height          :  21.75pt;
	}
div#e3              { /* West Temple & Tower Virg... */
	background-color: #163b43;
	position        : absolute;
	left            : 649.50pt;
	top             : 483.00pt;
	width           : 165.00pt;
	height          :  21.75pt;
	}
img#e2              { /* images/rovon_new085011.j... */
	position        : absolute;
	left            :  30.00pt;
	top             : 541.50pt;
	width           : 952.50pt;
	height          :  27.75pt;
	}
div#e1              { /* <P align="justify"><FONT... */
	Overflow:scroll;
	position        : absolute;
	left            :  37.50pt;
	top             :  75.00pt;
	width           : 585.00pt;
	height          : 438.75pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           :1002.00pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #163b43;
	text-align      : center;
	}



/*--- EndOfFile ---*/
